1.16.5 Can someone please please make an updated fork of TrollCommands++?

Discussion in 'Spigot Plugin Development' started by Enzy010319925, Jun 24, 2021.

  1. Hello! I'm currently making a server for my friends and I really wanna add this plugin called "TrollCommands++" for my 1.16.5 Spigot server and the maximum version it only supports is 1.13. Can someone make an updated fork of that plugin?? I really love all of those creative troll cmds such as turning people into potatos or carrots and/or summoning a stampede of angry cows after them. other trolling plugins will just not be the same. So, Please??
     
  2. Did you try if the plugin works anyway? If it doesn't use NMS classes, it should work totally fine on 1.16.5
     
    • Agree Agree x 1